<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY GeneratedName.label "Имя">
<!ENTITY GeneratedName.accesskey "N">
<!ENTITY PrimaryEmail.label "Эл. почта">
<!ENTITY PrimaryEmail.accesskey "E">
<!ENTITY Company.label "Организация">
<!ENTITY Company.accesskey "O">
<!ENTITY NickName.label "Прозвище">
<!ENTITY NickName.accesskey "i">
<!ENTITY SecondEmail.label "Альтернативная эл. почта">
<!ENTITY SecondEmail.accesskey "l">
<!ENTITY Department.label "Отдел">
<!ENTITY Department.accesskey "r">
<!ENTITY JobTitle.label "Должность">
<!ENTITY JobTitle.accesskey "T">
<!ENTITY CellularNumber.label "Мобильный телефон">
<!ENTITY CellularNumber.accesskey "M">
<!ENTITY PagerNumber.label "Пейджер">
<!ENTITY PagerNumber.accesskey "P">
<!ENTITY FaxNumber.label "Факс">
<!ENTITY FaxNumber.accesskey "F">
<!ENTITY HomePhone.label "Домашний телефон">
<!ENTITY HomePhone.accesskey "H">
<!ENTITY WorkPhone.label "Рабочий телефон">
<!ENTITY WorkPhone.accesskey "W">
<!ENTITY sortAscending.label "По возрастанию">
<!ENTITY sortAscending.accesskey "A">
<!ENTITY sortDescending.label "По убыванию">
<!ENTITY sortDescending.accesskey "D">
<!ENTITY composeEmail.label "Составить сообщение для">
<!ENTITY composeEmail.accesskey "C">
<!ENTITY deleteAddrBookCard.label "Удалить">
<!ENTITY deleteAddrBookCard.accesskey "D">
<!ENTITY newAddrBookCard.label "Новая карточка...">
<!ENTITY newAddrBookCard.accesskey "N">
<!ENTITY newAddrBookMailingList.label "Новый список рассылки...">
<!ENTITY newAddrBookMailingList.accesskey "M">
<!ENTITY addrBookCardProperties.label "Свойства">
<!ENTITY addrBookCardProperties.accesskey "P">
